Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
method_table_wrapper Struct Reference

`#include <internal.h>`

## Data Fields
st_table * | tbl
size_t | serial

## Detailed Description

Definition at line 282 of file internal.h.

## Field Documentation

size_t method_table_wrapper::serial

Definition at line 284 of file internal.h.

Referenced by mark_m_tbl_wrapper(), and RCLASS_M_TBL_INIT().

st_table* method_table_wrapper::tbl

Definition at line 283 of file internal.h.

Referenced by mark_m_tbl_wrapper(), rb_free_m_tbl_wrapper(), and RCLASS_M_TBL_INIT().

The documentation for this struct was generated from the following file:

- internal.h